
SSiO - Feature #501

Backlog # 202 (In Progress): Platform functions

Think of additional data sets, for the SSiO data lake

03/08/2022 10:37 AM - Leif Häggmark

Status: Closed Start date: 03/08/2022

Priority: Normal Due date: 04/04/2022

Assignee: Christer Åhlund % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 03/08/2022 10:37 AM - Leif Häggmark

- Sprint changed from Sprint 51 to Sprint 52

#2 - 04/05/2022 11:40 AM - Leif Häggmark

- Sprint changed from Sprint 52 to Sprint 53

#3 - 04/27/2022 01:39 PM - Leif Häggmark

- Sprint changed from Sprint 53 to Sprint 54

#4 - 06/02/2022 03:16 PM - Leif Häggmark

- Status changed from New to Closed
